/* icons list */
/* breakpoints */
/* Colors */
/* Fonts */
/* Concepts */
@font-face {
  font-family: "font_t";
  src: url("../fonts/TibetanPlateau1.ttf");
  font-weight: normal;
  font-style: normal;
}
/* button styles */
body {
  margin: 0px;
}

.site {
  font-family: sans-serif;
  font-size: 19px;
  line-height: 1.5em;
}

@media (max-width: 1100px) {
  .site {
    font-size: 16px;
  }
  .site:lang(bo) {
    font-size: 18px;
  }
}
.site-inner {
  color: #666633;
  width: 100%;
}
.site-inner h2, .site-inner h3, .site-inner h4 {
  color: #993300;
}
.site-inner h2 {
  text-transform: uppercase;
  line-height: 1.8em;
  font-weight: 400;
  letter-spacing: 0.1em;
  text-align: center;
}
.site-inner h3 a {
  color: #cc6600;
}
.site-inner .panel-grid {
  margin: 0px;
}
.site-inner .panel-no-style, .site-inner .panel-row-style {
  padding: 0 2em;
}
@media (max-width: 1100px) {
  .site-inner .panel-no-style, .site-inner .panel-row-style {
    padding: 0 1em;
  }
}
@media (max-width: 500px) {
  .site-inner .panel-no-style, .site-inner .panel-row-style {
    padding: 0 0.5em;
  }
}
.site-inner .panel-grid-cell {
  padding: 1em;
}
@media (max-width: 500px) {
  .site-inner .panel-grid-cell {
    padding: 0.5em;
  }
}

a.button {
  /* Structure */
  display: inline-block;
  zoom: 1;
  line-height: normal;
  white-space: nowrap;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  -webkit-user-drag: none;
  user-select: none;
  box-sizing: border-box;
  font-family: inherit;
  font-size: 100%;
  padding: 0.5em 1em;
  color: #444;
  /* rgba not supported (IE 8) */
  color: rgba(0, 0, 0, 0.8);
  /* rgba supported */
  border: 1px solid #999;
  /*IE 6/7/8*/
  border: none rgba(0, 0, 0, 0);
  /*IE9 + everything else*/
  background-color: #E6E6E6;
  text-decoration: none;
  border-radius: 2px;
  border-radius: 5px;
  margin: 2px;
  background-color: #e5e5ca;
  color: #993300;
  font-weight: bold;
  font-size: 1.1em;
  margin-bottom: 1em;
}
a.button:hover, a.button:focus {
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
  outline: 0;
}
a.button:active {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15) inset, 0 0 6px rgba(0, 0, 0, 0.2) inset;
  border-color: #000;
}
a.button .icon {
  content: "";
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
  background-size: contain;
  position: relative;
  left: -5px;
}
a.button .i- {
  display: none;
}

a.button.secondary {
  background-color: #993300;
  color: #ffffff;
  font-size: 1.1em;
}

/* button icons */
.i-pdf {
  background-image: url("../icons/pdf_icon.png");
}

.i-app {
  background-image: url("../icons/app_icon.png");
}

.i-audio_book {
  background-image: url("../icons/audio_book_icon.png");
}

.i-audio {
  background-image: url("../icons/audio_icon.png");
}

.i-contact {
  background-image: url("../icons/contact_icon.png");
}

.i-epub {
  background-image: url("../icons/epub_icon.png");
}

.i-home {
  background-image: url("../icons/home_icon.png");
}

.i-video {
  background-image: url("../icons/video_icon.png");
}

.i-kham {
  background-image: url("../icons/kham_icon.png");
}

/* tibetan support */
.language-bo h2 {
  text-align: center;
  line-height: 2em;
  text-transform: none;
  letter-spacing: normal;
}

.site.language-bo {
  font-family: "font_t";
  vertical-align: baseline;
  line-height: 1.8em;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../sass/_styles.scss%22,%22../sass/body.scss%22,%22../sass/_pure.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAAA;AAGA;AAOA;AAaA;AAKA;AACA;EACE;EACA;EACA;EAAqB;;AAsDvB;ACnFA;EACE;;;AAGF;EACE,aDgBU;ECfV;EACA;;;AAGF;EACE;IACE;;EAEA;IACE;;;AAKN;EACE,ODbmB;ECcnB;;AAEA;EACE,ODXc;;ACchB;EACE;EACA;EACA;EACA;EACA;;AAGF;EACE;;AAGF;EACE;;AAGF;EACE;;ADZF;ECWA;IAII;;;ADTJ;ECKA;IAQI;;;AAIJ;EACE;;ADlBF;ECiBA;IAII;;;;AAKN;ACZE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;AAAa;EACb;AAA4B;EAC5B;AAAyB;EACzB;AAAgC;EAChC;EACA;EACA;EFVA;EACA;EAsBE,kBA3EoB;EA4EpB,OAzEc;EA0Ed;EAOA;EC3BF;;ACOA;EACE;EACA;;AAGF;EACE;EACA;;AFhBF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAIF;EACE;;;ACRJ;EDmBI,kBA5Ec;EA6Ed,OA1EY;EA8EZ;;;ACpBJ;AAEE;EACE;;;AADF;EACE;;;AADF;EACE;;;AADF;EACE;;;AADF;EACE;;;AADF;EACE;;;AADF;EACE;;;AADF;EACE;;;AADF;EACE;;;AAIJ;AACA;EACE;EACA;EACA;EACA;;;AAGF;EDjCE;EACA;ECkCA%22,%22file%22:%22body.css%22%7D */
